/*--------------------------
STARCUT™ 13Cr専用
--------------------------*/

p strong{ font-weight:600; }

ul.check-icon{ margin:1em 0; list-style:none; }
ul.check-icon li,
p.check-icon{
	padding-left:1.5em;
	background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960'%3E%3Cpath fill='%23dc0012' d='M400-304 240-464l56-56 104 104 264-264 56 56-320 320Z'/%3E%3C/svg%3E") no-repeat left 2px / 25px;
}
ul.check-icon li + li{ margin-top:.5em; }


.subtitle-h3{
	margin:50px 0 20px;
	padding:20px 1em 12px;
	border-top:1px #eaeaea solid;
	border-bottom:1px #eaeaea dashed;
	border-radius:3px;
	color:#231815;
	font-size:1.8rem;
	font-weight:300;
}

.size70{ width:70%; margin:0 auto; }
.size50{ width:50%; }

div.block-row{ display:flex; gap:20px; }
div.block-row .graph{ width:40%; min-width:250px; }
div.block-row .graph h3{ text-align:center; font-weight:400; }
body.products-detail .productDetailWrap .detailContent .graph img{ margin-top:10px; }

@media screen and (max-width: 625px) {
	div.block-row{ flex-direction: column; }
	div.block-row .graph{ margin-bottom:20px; }
}

.catalog-block{  }
.catalog-block a{
	max-width:300px;
	margin:0 auto;
	display:block;
	text-align:center;
}
.catalog-block .catalog-img{
	width:160px;
	margin:50px auto 30px;
	border: 1px #eaeaea solid;
}
.download-link{
	max-width:300px;
	margin:0 auto;
	padding:12px 0;
	border:1px #282828 solid;
	border-radius:30px;
	color:#fff;
	background:#282828;
	transition: all .3s ease;
}
.catalog-block a .download-link::after{
	content: "";
	width: 24px;
	height: 24px;
	margin-left:10px;
	display:inline-block;
	background:
	url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960'%3E%3Cpath fill='%23ffffff' d='M480-320 280-520l56-58 104 104v-326h80v326l104-104 56 58-200 200ZM240-160q-33 0-56.5-23.5T160-240v-120h80v120h480v-120h80v120q0 33-23.5 56.5T720-160H240Z'/%3E%3C/svg%3E")
	no-repeat center 5px / contain;
	transition: all .3s ease;
}

.catalog-block a:hover .download-link{
	border:1px #dc0012 solid;
	color:#dc0012;
	background:#fff;
}
.catalog-block a:hover .download-link::after{
	background:
	url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960'%3E%3Cpath fill='%23dc0012' d='M480-320 280-520l56-58 104 104v-326h80v326l104-104 56 58-200 200ZM240-160q-33 0-56.5-23.5T160-240v-120h80v120h480v-120h80v120q0 33-23.5 56.5T720-160H240Z'/%3E%3C/svg%3E")
	no-repeat center 5px / contain;

}

.products-inquiry h3{
	margin-bottom:12px;
	border-radius:20px;
	background:#fff;
}
